From c9741976b7f57bab737a34ef5a1f52a7428fd803 Mon Sep 17 00:00:00 2001
From: Ralph Bean <rbean@redhat.com>
Date: Jan 21 2016 20:34:49 +0000
Subject: [PATCH 261/1001] A note to future self.


---

diff --git a/hubs/widgets/cobwebs.py b/hubs/widgets/cobwebs.py
index 2d5258a..890fb18 100644
--- a/hubs/widgets/cobwebs.py
+++ b/hubs/widgets/cobwebs.py
@@ -44,4 +44,8 @@ def data(session, widget):
 
 #@hint(topics=[_('hubs.widget.update')])
 def should_invalidate(message, session, widget):
+    # TODO -- this one is going to be to be reorganized, since there's no event
+    # that causes this one to flip.
+    # We could add a hack that forces the deletion of this key when other
+    # widgets on the same hub are updated...  but that would be very special.
     raise NotImplementedError()

